
/*
*
*  Author    : Vishal Gupta
*  Purpose   : Execute password input in a loop.
*  Parameter : 1 - Interval (in seconds)
*
*  
*  Revision History:
*  ===================
*  Date       Author        Description
*  ---------  ------------  -----------------------------------------
*  24-May-12  Vishal Gupta  Created
*  
*/

set feed off
set verify off

DEFINE INTERVAL="&&1"

exec dbms_lock.sleep(&&INTERVAL)
set feed on
